/*
Theme Name: Prosume
Description: Elfold Child x Prosume
Version: 1.0
Author: Housedada
Author URI: http://housedada.com
Template: enfold
*/


#hide {display: none !important}

/*Buttons & Other*/
.avia-button.avia-color-dark {
  color: #2f2f45 !important;
  border-color: #2f2f45 !important;
  font-size: 18px !important;
}

.avia-button.avia-size-large {
    padding: 16px 30px 14px !important;
    font-size: 18px !important;
    font-weight: 900 !important;
    min-width: auto !important;
}

.button-video-alpha:hover {
  opacity: 0.9;
}


hr {
 border:none !important;
 border:1px dashed #e1e1e1 !important;
 margin:22px 0 36px !important;
}

/*Menu*/
.home .av_header_transparency .current-menu-item a .avia-menu-text {
  opacity:0;
  transition: all ease-in 0.2s;
}
.current-menu-item a .avia-menu-text {color:#44b44f !important}
a .avia-menu-text:hover {opacity: 0.66;}

.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
    line-height: 1.6em !important;
    padding: 6px 50px !important;
}


/*Headings*/
.av-special-heading {margin-top: 22px !important}
.av-seperator-icon {font-size: 24px !important; position:relative; top:1px}

/*Papers*/
#papers h3 {font-size: 16px !important;}
#papers .av-special-heading {margin-top:16px !important}
#papers .flex_column {transition:all ease-in-out 0.2s}
#papers .flex_column:hover {transform:scale(1.1,1.1); opacity: 0.66}
#papers .flex_column, #papers .av_font_icon a {cursor:pointer !important}


/*Timeline*/
.frst-container {
    padding: 0px 15px !important;
}

.frst-timeline-style-12 h2 {
    font-size: 16px !important;
    text-transform: uppercase !important;
    margin: 20px 0 6px !important;
    font-weight: 900 !important;
    color: #07405e !important;
}
.frst-timeline-style-12 p {
    font-size: 15px !important;
    line-height: 1.8em !important;
    color: #326d80 !important;
}
.frst-timeline-block-id-1 .frst-timeline-img span,
.frst-timeline-block-id-2 .frst-timeline-img span,
.frst-timeline-block-id-3 .frst-timeline-img span,
.frst-timeline-block-id-4 .frst-timeline-img span,
.frst-timeline-block-id-5 .frst-timeline-img span,
.frst-timeline-block-id-6 .frst-timeline-img span {
  background: #44b44f !important;
}

.frst-timeline-block-id-1:before,
.frst-timeline-block-id-2:before,
.frst-timeline-block-id-3:before,
.frst-timeline-block-id-4:before,
.frst-timeline-block-id-5:before {
  width: 0px !important;
  background: #44b44f !important;
  margin-left: -1px !important;
  border: 1px solid #44b44f;
}

/*Team*/
.awsm-grid-wrapper .awsm-grid {
  padding: 0px !important
}
.awsm-grid-wrapper figure {
  border-radius:12px !important;
  overflow:hidden !important;
  border: 1px solid #07405e !important
}

.grid-style.style-4 figure img {
    transform: scale(1.06) !important;
}
.grid-style.style-4 figure img:hover {
    transform: scale(1.06) !important;
}
.no-touchevents .grid-style.style-4 figure:hover img, .grid-style.style-4 figure.cs-hover img {
    -webkit-transform: scale(1.06) !important;
    -moz-transform: scale(1.06) !important;
    -ms-transform: scale(1.06) !important;
    transform: scale(1.06) !important;
    cursor: crosshair;
}


/*Footer*/
#socket .container {
  padding-top: 32px !important;
  padding-bottom: 32px !important;
}
#socket .copyright {
  line-height: 1.4em !important;
}
#scroll-top-link {
  border: none !important;
  background: transparent !important;
  font-size: 24px !important;
  color: #92d7f3 !important;
  right: 36px !important;
  bottom: 36px !important;
}

/*Embed Container*/
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* Content Popup */
body ~ .popup {overflow: hidden;}

.popup {
  width:100%;
  height:100%;
  display:none;
  position:fixed;
  top:0px;
  left:0px;
  background:rgba(20,20,20,0.86);
  z-index: 9992;
}


/* Inner */
.popup-inner {
  max-width:1024px;
  width:86%;
  padding:6px;
  position:absolute;
  top:50%;
  left:50%;
  -webkit-transform:translate(-50%, -50%);
  transform:translate(-50%, -50%);
  box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3);
  border-radius:3px;
  background:#000000;
}

/* Close Button */
.popup-close {
  width:36px;
  height:36px;
  line-height: 33px !important;
  padding-left:0px;
  position:absolute;
  top:0px;
  right:0px;
  transition:ease 0.66s all;
  -webkit-transform:translate(50%, -50%);
  transform:translate(50%, -50%);
  transform-origin: center;
  border-radius:1000px;
  background:#1b1b1b;
  box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
  font-size:16px;
  text-align:center;
  line-height:100%;
  color:#fff !important;
  text-decoration: none;
  font-family: 'Ruda', sans-serif;
}
/* Close Button */
a.popup-close:hover  {
 text-decoration: none !important
}
.popup-close i {
  position: relative;
  top:1px;
}


/*Formz*/
#formz {display: flex; flex-wrap: wrap; justify-content: space-between;}
#formz p {margin: 0px 0px 8px !important}
#formz input[type="text"], #formz input[type='email'], #formz textarea {font-family: 'Ruda', sans-serif; font-weight: 700; color:#277f9f !important; text-align: center; border-radius: 3px !important}
#formz input[type="text"], #formz input[type='email'] {margin: 0px !important}
#formz textarea {width: 100% !important; text-align: center; margin-bottom: 0px !important;}
#formz .half {width: 49% !important}
#formz .full {width: 100% !important;}
#formz .centered { display: flex; justify-content: center; flex-wrap: wrap;}
#formz .ajax-loader {display: block !important; width: 100% !important; margin: 6px 0px !important; background-repeat: no-repeat; background-position: center;}

/* #formz input[type="submit"] {color: #f6f6f6; background-color: #999;}*/

#form-participate {color: #f6f6f6; background-color: #999;} 

#formz input[type="submit"], #formz #submit, #formz .button {
    padding: 15px 30px !important;
    border-radius: 3px !important;
    font-weight: 900;
    font-family: 'Ruda', sans-serif; font-weight: 700;
}
div.wpcf7-response-output {padding: 12px !important; text-align: center;}


@media screen and (max-width: 480px) {
  #papers .entry-content-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  #papers .av_one_fourth {
    width: 46% !important
  }
  #roadmap .frst-date {
    display: none !important
  }

  #formz .half {width: 100% !important}

  #socket .container {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: center !important;
  }
  .sub_menu_socket .menu {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: center !important;
  }
  #scroll-top-link {display:inherit !important;}
}

/* Gravity form progress bar */
.gf_progressbar {
    /*visibility: hidden;*/
  }

.gf_progressbar_title {
  /*font-size:23px;
  padding-bottom: 22px!important;
  opacity: 1;
  color: #06415e;*/
}

/* FAQ */
.activeTitle {
  color: #013C5B!important;
  font-weight: 700;
}

.active_tc {
  color: #013C5B;  
}